Subject: Re: SPeX spacer (fwd)

From: "Dan O'Connor" <[email-masked]>
Date: Tue, 17 Aug 1999 08:43:47 -1000 (HST)

Chris here is some data from John Rayner, designer of SPEX.

I still have to get you one number, that is the dist from
the top of the truck to where the fold mirror can be positioned.

Dan O'C
---------- Forwarded message ----------
Date: Fri, 13 Aug 1999 15:10:46 -1000 (HST)
From: John Rayner <rayner@galileo>
To: doc@galileo
Cc: toomey@galileo
Subject: Re: SPeX spacer

Hi Dan,

Sorry for the delay. Answers:

1.) What is the thickness of the spacer between the Truck and
        SPex?? (I understand the design is finished.)

279.4 mm (11.0ins)

2.) What is the distance from the top of the dewar to focus in
        Spex?

434.1mm

The e-mail following this is the raytrace. (You might need
to change the glass names in the .zmx file to whatever you
have for CaF2.) Check the distances I gave you with the
raytrace.

Hope this helps,

John